[Mimedefang] Re: Failures after upgrade to Perl 5.8.5

Scott Silva ssilva at sgvwater.com
Tue Nov 20 11:13:01 EST 2007


on 11/20/2007 7:35 AM Info Webintegrations spake the following:
> Thanks for you comments.
> 
> Perl 5.8.5-37 was released for RHEL 4.4 on November 5 2007 as far as I 
> am aware.
> 
> 
Not exactly a perl upgrade, just the current security patched perl. It should 
have been 5.8.5-36 before the update.
You probably just need to re-install any dependent perl modules, especially 
any you installed from CPAN, since RPM has no knowledge of these and probably 
clobbered them.

-- 
MailScanner is like deodorant...
You hope everybody uses it, and
you notice quickly if they don't!!!!



More information about the MIMEDefang mailing list